{% extends 'homepage/base.html' %}
  <!-- Translations -->
  {% load i18n %}

{% block title %}{% trans "Logged out" %}{% endblock %}

{% block content %}
    <h1>{% trans "Logged out" %}</h1>
    <p>{% trans "You have been logged out successfully. You can " %}<a href ="{% url 'accounts:login' %}">{% trans "login again" %}</a>.</p>
{% endblock %}